import { boot } from 'quasar/wrappers';
import { useValidationsStore } from 'src/stores/useValidationsStore';

export default boot(async ({ store }) => {
    await useValidationsStore(store).fetchModels();
});
